# Class BaseBclReader.TileData

java.lang.Object
picard.illumina.parser.readers.BaseBclReader.TileData

Enclosing class:
  `BaseBclReader`

public class BaseBclReader.TileData extends Object

## Method Summary

Modifier and Type
Method
Description
`int`
`getCompressedBlockSize()`
`int`
`getTileNum()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getTileNum

public int getTileNum()

### getCompressedBlockSize

public int getCompressedBlockSize()